# $FreeBSD: src/etc/host.conf,v 1.2.10.2 1999/09/05 11:01:57 peter Exp $
# First try the /etc/hosts file
hosts
# Now try the nameserver next.
bind
# If you have YP/NIS configured, uncomment the next line
# nis
